Bug 497582 - db-omatic died
db-omatic died
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Ian Main
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 16:36 EDT by Mike McGrath
Modified: 2014-07-06 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-20 09:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2009-04-24 16:36:33 EDT
Sorry I don't have more info, just saw this and restarted it, I'll try to reproduce but i'm not sure what did it:


INFO Fri Apr 24 19:56:32 +0000 2009 (23413) Updating VM fedora6 to state running                                                           
ERROR Fri Apr 24 19:56:32 +0000 2009 (23413) Error in db-omatic: #<SystemExit:0x7f4e76ad9b90>                                              
ERROR Fri Apr 24 19:56:32 +0000 2009 (23413) /usr/lib/ruby/site_ruby/1.8/qpid/queue.rb:92:in `sleep'/usr/share/ovirt-server/db-omatic/db_omatic.rb:440:in `check_heartbeats'/usr/share/ovirt-server/db-omatic/db_omatic.rb:477:in `main'/usr/share/ovirt-server/db-omatic/db_omatic.rb:481
Comment 1 Hugh Brock 2009-05-22 11:17:59 EDT
This may be fixed with new ruby-qpid console, Ian can you verify?
Comment 2 Ian Main 2009-05-27 19:14:41 EDT
I'm not sure if it is.  I have put the latest version of ruby-qpid in the ovirt repository and we will see if testing with this fixes it.
Comment 3 Cole Robinson 2014-01-20 09:39:11 EST
This bugzilla product/component combination is no longer used: ovirt bugs are tracked under the bugzilla product 'oVirt'. If this bug is still valid, please reopen and set the correct product/component.

Note You need to log in before you can comment on or make changes to this bug.